import {requestInstance} from "@/service";

export function getLogMangeHomeTableData(params){
 return requestInstance({
  url:'/ptjkInterface/selectSyslogKjPageList',
  data:{
   ...params
  }
 })
}
export function getLogMangeHomeTableDataZw(params){
 return requestInstance({
  url:'/ptjkInterface/selectSyslogFkjPageList',
  data:{
   ...params
  }
 })
}
